@charset "utf-8";
/* CSS Document */
* {
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: .12rem;
	margin: 0;
	padding: 0;
}
html {
	scroll-behavior: smooth;
}
.pc-br {
	display: inline;
}
@media screen and (min-width:992px) {
	.sp-br {
		display: none;
	}
}
@media screen and (max-width:768px) {
	.pc-br {
		display: none;
	}
}
p {
	font-size: 18px;
	line-height: 1.5;
}
@media screen and (max-width:768px) {
	p {
		font-size: 14px;
		line-height: 1.6;
	}
}
h1 {
	text-align: center;
	margin: 0 16%;
}
@media screen and (max-width:768px) {
	h1 {
		margin: 0 .75rem;
	}
}
h2 {
	text-align: center;
	color: #393A7F;
	font-size: 40px;
	font-weight: 700;
	position: relative;
	margin: 0 auto 84px;
}
h2::after {
	position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-40%);
    content: "";
    width: 40px;
    height: 6px;
	border-radius: 6px;
    background: #393A7F;
}
@media screen and (max-width:768px) {
	h2 {
		font-size: 28px;
		position: relative;
		margin: 0 auto 55px;
	}
	h2::after {
		position: absolute;
	    bottom: -15px;
	    left: 50%;
	    transform: translateX(-40%);
	    content: "";
	    width: 40px;
	    height: 4px;
		border-radius: 4px;
	    background: #393A7F;
	}
}
h3 {
	text-align: center;
	font-size: 32px;
	color: #393A7F;
	font-weight: 700;
	padding: 15px 70px;
	position: relative;
	margin: 0 auto 50px;
	max-width: 970px;
}
h3::before {
	content: url("../images/brackets-open-pc.png");
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
}
h3::after {
	content: url("../images/brackets-close-pc.png");
	position: absolute;
	bottom: 0;
	right: 0;
	height: 40px;
}
@media screen and (max-width:768px) {
	h3 {
		font-size: 22px;
		letter-spacing: .075rem;
		padding: 20px;
		margin-bottom: 30px;
		position: relative;
	}
	h3::before {
		position: absolute;
		content: url("../images/brackets-open-sp.png");
		top: 0;
		left: 0;
	}
	h3::after {
		position: absolute;
		content: url("../images/brackets-close-sp.png");
		bottom: 0;
		right: 0;
	}
}
.content {
	margin: -50px auto 0;
	padding: 150px 0;
	width: 100%;
	max-width: 1100px;
}
@media screen and (max-width:768px) {
	.content {
		width: auto;
		margin: 0 15px;
		padding: 40px 0;
	}
	.c-overview{
		margin-bottom: -80px;
	}
}
header nav {
	width: 100%;
    height: 100px;
    box-sizing: border-box;
    padding: 30px;
    z-index: 100;
    position: fixed;
	display: flex;
	justify-content: space-between;
	background: #fff;
	box-shadow: 0 5px 10px 0px rgba(50, 50, 50, 0.2)
}
header nav a {
	color: #393A7F;
	font-size: 20px;
	line-height: 40px;
	font-weight: 700;
	text-decoration: none;
}
header nav ul {
	display: flex;
	column-gap: 50px;
}
header nav li {
	list-style: none;
}
header .menu-btn {
	display: none;
}
@media screen and (max-width:1200px) {
	header nav {
		height: 90px;
		padding: 30px;
	}
	header nav ul {
		column-gap: 20px;
	}
	header nav a {
		font-size: 20px;
	}
	header nav a img {
		height: 30px;
	}
}
@media screen and (max-width:890px){
	header nav {
		height: 60px;
		padding: 15px;
	}
	header nav .logo {
		height: 30px;
	}
	header nav .logo img {
		height: 100%;
	}
	header nav ul {
		display: none;
	}
	header .menu-btn {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 200;
	}
	header .openbtn {
		position: relative;
		width: 60px;
		height: 60px;
		cursor: pointer;
		z-index: 200;
	}
	header .openbtn span {
		display: inline-block;
		transition: all .5s;
		position: absolute;
		left: 15px;
		height: 2px;
		width: 30px;
		border-radius: 2px;
		background: #393A7F;
	}
	header .openbtn span:nth-of-type(1)  {
		top: 21px;
	}
	header .openbtn span:nth-of-type(2)  {
		top: 29px;
	}
	header .openbtn span:nth-of-type(3)  {
		top: 37px;
	}
	header .openbtn.active span:nth-of-type(1) {
		top: 19px;
		left: 19px;
		transform: translate(-4px,10px)rotate(-45deg);
	}
	header .openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	header .openbtn.active span:nth-of-type(3) {
		top: 41px;
		left: 19px;
		transform: translate(-3px,-12px)rotate(45deg);
	}
	header nav.opened {
		display: block;
        background: #fff;
        height: 100vh;
        width: 100vw;
        z-index: 99;
	}
	header nav.opened ul {
		display: flex;
		flex-direction: column;
		row-gap: 40px;
		padding-top: 120px;
		text-align: center;
	}
}
.main-visual {
	background: repeating-linear-gradient(to top, #00A0E9, #00A0E9 10px, #00A7EA 10px, #00A7EA 20px);
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
}
.main-visual::before {
    content: "";
    width: 100%;
    height: 100vh;
    background: linear-gradient(76deg, #FFF 0%, #FFF 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
}
@media screen and (max-width:475px) {
.main-visual::before {
    background: linear-gradient(170deg, #FFF 0%, #FFF 60%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%);
}
}
.main-visual .main-title {
	width: 45%;
	z-index: 10;
}
.main-visual .main-title img {
	width: 100%;
}
.main-visual .main-title p {
	text-align: center;
    color: #1f3290;
    font-weight: bold;
    font-size: 32px;
    margin-top: 10px;
}
.main-visual .mv-img {
	z-index: 10;
    width: 55%;
    overflow: hidden;
}
.main-visual .mv-img img {
    width: 120%;
}
@media screen and (max-width:768px) {
	.main-visual .main-title {
    	width: 55%;
    	margin: 20px 15px 0;
	}
}
@media screen and (max-width:475px) {
	.main-visual {
		flex-wrap: wrap;
		align-items: flex-start;
		align-content: center
	}
	.main-visual .main-title {
		width: 100%;
		margin: 100px 40px 0;
	}
	.main-visual .main-title p {
		font-size: 16px;
    	margin-top: 0;
	}
	.main-visual .mv-img {
		width: 100%;
	}
}
.l-greeting img {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.l-greeting img {
		width: 100%;
	}
}
.l-greeting .c-greeting {
	display: grid;
	gap: 40px;	
}
.l-greeting .c-greeting .c-greeting-inner {
	display: grid;
	grid-template-columns:3fr 2fr;
	gap: 40px;
}
.l-greeting .c-greeting .c-greeting-inner:nth-of-type(even) {
	display: grid;
	grid-template-columns:2fr 3fr;
	gap: 40px;
	margin-top: 40px;
}
.l-greeting .c-greeting .c-greeting-inner .message {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap:20px
}
.text-right {
	display: inline-block;
}
@media screen and (max-width:768px) {
	.l-greeting .c-greeting .c-greeting-inner {
		grid-template-columns:1fr;
		gap: 20px
	}
	.l-greeting .c-greeting .c-greeting-inner:nth-of-type(even)  {
		grid-template-columns:1fr;
		gap: 20px;
		margin-top: 0;
	}
	.l-greeting .c-greeting .c-greeting-inner .message {
	display: grid;
		gap: 10px;
		order: 2;
		justify-items: end
	}
	.l-greeting .c-greeting .c-greeting-inner .picture {
		order: 1
	}
}
.l-main {
	/*background-color: #F5F3D9;*/
	padding-bottom: 5rem;
}
.l-main .section-wrap {
	gap: 40px;
	margin-bottom: 0;
	background-image: url(../images/back-image.png);
}
.l-main .section-wrap .lead-text {
	text-align: center;
	margin: 0 30px;
}
@media screen and (max-width:768px) {
	.l-main {
		padding-bottom: 0;
	}
	.l-main .section-wrap {
		margin: 0 -15px 4rem;
	}
	.l-main .section-wrap .lead-text {
		text-align: left;
		margin: 0 15px;
	}
}
.c-overview {
	max-width: none;
}
.l-main .section {
	max-width: 1500px;
	height: 240px;
	border: 3px solid;
	background: #fff;
	display: flex;
	justify-content: space-between;
}
.product-wrap {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
	max-width: 1500px;
    padding: 30px 0 90px;
	margin: 0 auto;
}
@media screen and (max-width:768px) {
	.product-wrap {
		margin-left: 15px;
		margin-right: 15px;
		gap:30px;
		padding-bottom: 30px;
	}
}
.l-main .overview-title {
	text-align: center;
	background: repeating-linear-gradient(to top, #00A0E9, #00A0E9 10px, #00A7EA 10px, #00A7EA 20px);
    padding: 30px;
    margin-bottom: 30px;
}
@media screen and (max-width:768px) {
	.l-main .overview-title {
	padding: 30px 15px 15px;
	}
}
.l-main .overview-title img {
		width: 100%;
	max-width: 1100px;
}
.l-main .green {
	background: repeating-linear-gradient(to top, #BFDC98, #BFDC98 10px, #C6E0A3 10px, #C6E0A3 20px);
	position: relative
} 
.l-main .pink {
	background: repeating-linear-gradient(to top, #F4B4D0, #F4B4D0 10px, #F5BDD5 10px, #F5BDD5 20px);
	position: relative
} 
.product-wrap.col2 .product-inner {
	width: 38%
}
.product-wrap.col3 .product-inner {
	width: 30%
}
@media screen and (max-width:768px) {
	
.product-wrap .product-inner {
	width: 100%!important;
}
}
.product-wrap .product-inner h4 {
	text-align: center;
	font-size: 32px;
	margin: 20px 0 30px;
}
.product-wrap .product-inner h4 span {
	padding-bottom: 10px;
	border-bottom: 2px solid;
}
.product-wrap .product-inner img {
	width: 100%;
}
@media screen and (max-width:768px) {
	.product-wrap .product-inner img {
		width: 80%;
		display: block;
		margin: auto;
	}
}
.product-wrap .product-inner p {
	width: 300px;
    margin: auto;
}
.title-image {
	max-width: 1500px;
    margin: 0 auto;
    padding-top: 90px;
    width: 100%;
}
.title-image img {
	width: auto;
}
@media screen and (max-width:768px) {	
	.product-wrap .product-inner h4 {
		font-size: 20px;
		margin-top: 10px
	}
	.product-wrap .product-inner p {
		width: 100%;
	}
	.title-image {
		padding: 30px 30px 0;
		width: auto;
		margin-bottom: -20px
	}
	.title-image img {
		width: 90%;
        margin: auto;
        display: block;
	}
}
.l-main .section .strong {
	font-weight: 700;
	color: #BB1A0F;
}
.l-access .content {
	text-align: center;	
}
.l-access .c_layout {
	padding-top: 0;
}
.l-access img {
	width: 800px;
}
.l-access p {
	text-align: left;
    margin: 30px auto 0;
    max-width: 800px;
    width: 100%;
}
@media screen and (max-width:992px) {
	.l-access img {
		width: 100%;
	}
}
.l-appendix {
	background-image: url(../images/back-image.png);
}
.l-appendix h2 {
	font-size: 32px;
}
.l-appendix .c-back {
	text-align: center;
	padding-top: 0;
}
.l-appendix .c-back img {
	width: 100%;
	max-width: 500px
}
.l-appendix .c-report {
	padding-top: 0;
}
.l-appendix .movie-inner {
	margin: 0 auto;
	width: 640px;
	aspect-ratio: 16 / 9;
}
.l-appendix .movie-inner iframe {
	width: 100%;
    height: 100%;
}
.l-appendix .c-letter {
	text-align: center
}
.l-appendix .c-smts {
	text-align: center;
	padding: 0 0 60px;
}
.l-appendix .c-smts img {
	width: 500px;
}
@media screen and (max-width:768px) {
	.l-appendix h2 {
		font-size: 18px;
	}
	.l-appendix .movie-inner {
		width: 100%;
        aspect-ratio: 16 / 9;
	}
	.l-appendix .c-smts img {
		width: 285px;
	}
}
.l-report-flex {
	display: flex;
	gap: 40px;
	align-items: center;
	justify-content: center;
}
.l-report-content{
	text-align: center;
}
.l-report-content img{
	max-width: 300px;
	border: solid 1px #fff;
}
.l-report-content a:hover{
	opacity: 0.8;
}
@media screen and (max-width:768px) {
	.l-report {
		padding: 60px 0;
	}
	.l-report h2 {
		font-size: 18px;
	}
	.l-report-flex {
		gap: 20px;
		padding: 0 20px;
		flex-direction: column;
	}
	.l-report-content img{
		max-width: 230px;
	}
}
.l-sns h2 {
	font-size: 32px;
}
.l-sns .l-sns-inner {
	display: flex;
	justify-content: space-evenly;
}
.l-sns .l-sns-inner .c-sns {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.l-sns .l-sns-inner .c-sns .link {
	height: 132px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
}
.l-sns .l-sns-inner .c-sns .sns-text {
	background: url("../images/brackets-pc.png");
	width: 162px;
	height: 88px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #393A7F;
	text-align: center;
	font-weight: 700;
}
@media screen and (max-width:768px) {
	.l-sns {
		margin-bottom: 0;
		padding-bottom: 60px;
	}
	.l-sns h2 {
		font-size: 18px;
	}
	.l-sns .l-sns-inner {
		flex-direction: column;
		row-gap: 30px;
	}
	.l-sns .l-sns-inner .c-sns {
		flex-direction: row;
	}
	.l-sns .l-sns-inner .c-sns .link {
		width: 75px;
		height: 75px;
		margin-right: 30px;
		margin-bottom: 0;
	}
	.l-sns .l-sns-inner .c-sns .link a img {
		width: 100%;
	}
	.l-sns .l-sns-inner .c-sns .sns-text {
		font-size: 24px;
		font-weight: 700;
		padding: 20px;
		background: none;
		width: 240px;
		height: 40px;
		position: relative;
	}
	.l-sns .l-sns-inner .c-sns .sns-text::before {
		position: absolute;
		content: url("../images/brackets-open-sp.png");
		top: 0;
		left: 0;
	}
	.l-sns .l-sns-inner .c-sns .sns-text::after {
		position: absolute;
		content: url("../images/brackets-close-sp.png");
		bottom: 0;
		right: 0;
	}
}
footer {
	background: #555;
}
footer .copy {
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	letter-spacing: .085rem;
}
@media screen and (max-width:768px) {
	footer .copy {
		padding: 10px;
		font-size: 10px;
	}
}